* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body{margin:0;background:url(../images/bg.jpg);background-size:100% 100%;height:100vh;}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
}

button:focus {
  outline: 0;
}

a,
a:hover,
a:link {
  color: inherit;
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
}

html {
  font-family: "roboto", "arial", "helvetica", "sans-serif", "pingfang tc", "pingfang sc", "Microsoft Yahei";
  font-size: 16px;
  line-height: 1.7;
}

.container {
  width: 1100px;
  margin: auto;
}

@media screen and (max-width: 768px) {
  html {
    font-size: 15px;
  }
}

@media screen and (max-width: 570px) {
  html {
    font-size: 14px;
  }
}

@media screen and (max-width: 1200px) {
  .container {
    width: 950px;
  }
}

@media screen and (max-width: 992px) {
  .container {
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .container {
    width: 100%;
  }
}

img {
  max-width: 100%;
}

h2 {
  margin-top: 1rem;
  margin-bottom: 0;
  font-size: 3rem;
  font-weight: bold;
  text-align: center;
}

h3 {
  color: white;
  font-size: 2rem;
  text-align: center;
}

@media screen and (max-width: 768px) {
  h2 {
    font-size: 7vw;
  }
  h3 {
    font-size: 4vw;
  }
}

@media screen and (max-width: 520px) {
  h2 {
    font-size: 6.5vw;
  }
  h3 {
    font-size: 3.5vw;
  }
}

.container {
  padding-right: 10px;
  padding-left: 10px;
} 

header {
  position: relative;
  text-align: center;
}

@media screen and (max-width: 992px) {
 
}

@media screen and (max-width: 768px) {
  
}

header .container {
  max-width: 920px;
  margin: auto;
}

header .logo {
  padding-top: 30px;
  padding-right: 17%;
  padding-left: 17%;
}

.siteTitle{
  margin-bottom:80px;
}

.siteTitle img{
  max-width:200px;
}

.section-wrap{
  display:flex;
  align-items:center;
}

.section-wrap .section-box{
  width:50%;
}

.section-wrap .section-content{
  padding-right:20px;
}

.section-wrap .section-content h2{
  color:white;
  font-size:36px;
  margin-bottom:10px;
}

.section-wrap .section-content .link-wrap{
  display:flex;
  flex-wrap:wrap;
  gap:2%;
  align-items:center;
  justify-content:space-between;
}

.section-wrap .section-content .link-wrap .link-btn{
  width:48%;
  height:52px;
  background:url(../images/black-btn-bg.png) no-repeat center;
  background-size:100% 100%;
  margin-bottom:25px;
}

.section-wrap .section-content .link-wrap .link-btn .btn-wrap{
  display:flex;
  align-items:center;
  justify-content:space-between;
  color:white;
  font-size:18px;
  padding:8px;
}
.section-wrap .section-content .link-wrap .link-btn .btn-wrap i.link{
  display: inline-flex;
  background: url(../images/gold-btn-bg.png) no-repeat center;
  background-size: 100% 100%;
  height: 36px;
  padding: 0px 7px;
  align-items: center;
  justify-content: center;
  color: black;
}
.section-wrap .section-content .link-wrap .link-btn .btn-wrap i.enter{
  display: inline-flex;
  background: url(../images/gold-btn-rounded-bg.png) no-repeat center;
  background-size: 100% 100%;
  height: 36px;
  padding: 0px 13px;
  align-items: center;
  justify-content: center;
  color: black;
}

.section-wrap .section-content .link-wrap .link-btn .btn-wrap span{
  background: linear-gradient(180deg, #FBE087 0%, #EEAD59 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight:bold;
  font-size:18px;
}

.section-wrap .section-content .platform-wrap{
  background: url(../images/platform-bg.png) no-repeat center;
  background-size: 100% 100%;
  display:flex;
  align-items:center;
  justify-content: space-between;
  padding:8px;
}

.section-wrap .section-content .platform-wrap .platform-btn{
  width:100px;
  display: inline-flex;
}

.section-wrap .section-content .platform-wrap span{
  font-weight:bold;
  color:white;
  text-align:center;
  font-size:16px;
  padding:0 10px;
  line-height:1.5;
}

@media screen and (max-width: 1200px) {
  .section-wrap .section-content h2{
    font-size:28px;
  }
}

@media screen and (max-width: 990px) {
  .section-wrap .section-content .link-wrap .link-btn .btn-wrap i.enter{
    font-size:14px;
    padding:0px 10px;
  }
  .section-wrap .section-content .link-wrap .link-btn .btn-wrap i.link{
    font-size:14px;
    padding:0px 5px;
  }
  .section-wrap .section-content .link-wrap .link-btn .btn-wrap span{
    font-size:14px;
  }
  .section-wrap .section-content h2{
    font-size:24px;
  }
  .section-wrap .section-content .platform-wrap span{
    font-size:14px;
  }
}

@media screen and (max-width: 768px) {
  body{background-image:url(../images/bg-mobile.jpg);height:auto;}
  #section-1{
    padding-bottom:10px;
  }
  .siteTitle{
    margin-bottom:0;
  }
  .section-wrap{
    flex-wrap:wrap;
  }
  .section-wrap .section-box{
    width:100%;
  }
  .section-wrap .section-content{
    order:1;
    padding-right:0;
  }
  .section-wrap .section-content .link-wrap .link-btn{
    margin-bottom:20px;
  }
}

@media screen and (max-width: 520px) {
  .section-wrap .section-content .platform-wrap span{
    font-size:12px;
  }
}

